<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/grid.css">
    <link rel="stylesheet" href="css/style.css">
    <title>BikCraft</title>
</head>
<body>
    
    <header class="header">
 
         <div class="container">
             <a href="index.html" class="grid-4">
                <img src="img/bikcraft.png" alt="BikCraft">
            </a>
            <nav class="grid-12 header_menu"> 
                <ul>
                    <li><a href="sobre.html">Sobre</a></li>
                    <li><a href="produto.html">Produto</a></li>
                    <li><a href="portfolio.html">Portfólio</a></li>
                    <li><a href="contato.html">Contato</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <section class="introducao">
        <div class="container">
            <h1>Bicicletas Feitas a Mão</h1>
            <blockquote class="quote-externo">
                <p>"não tenha nada em sua casa que você não considere útil ou acedita ser bonito."</p>
                <cite>Victor Lucas</cite>
            </blockquote>
            <a href="#" class="btn">Orçamento</a>
        </div>
    </section>

    <!-- Próxima etapa PRODUTOS 5-1-5 -->

    <section class="produtos container">

        <h2 class="subtitulo">Produtos</h2>
        <ul class="produtos_lista">
            <li class="grid-1-3">
                <div class="produtos_icone">
                    <img src="img/produtos/passeio.png" alt="BikCraft Passeio">
                </div>
                <h3>Passeio</h3>
                <p>ainda assim, existem dúvidas a respeito de como a necessidade de renovação</p>
            </li>

            <li class="grid-1-3">
                    <div class="produtos_icone">
                        <img src="img/produtos/passeio.png" alt="BikCraft Passeio">
                    </div>
                    <h3>Esporte</h3>
                    <p>ainda assim, existem dúvidas a respeito de como a necessidade de renovação</p>
                </li>

            <li class="grid-1-3">
                    <div class="produtos_icone">
                        <img src="img/produtos/passeio.png" alt="BikCraft Passeio">
                    </div>
                    <h3>Retro</h3>
                    <p>ainda assim, existem dúvidas a respeito de como a necessidade de renovação</p>
            </li>
        </ul>

        <div class="call">
            <p>clique aqui e veja os detalhes dos produtos</p>
            <a href="produtos.html" class="btn btn-preto">Produtos</a>
        </div>
    </section> 
    <!-- Fim produtos -->
    <!-- Próxima etapa PRODUTOS 5-1-6 -->
    <!-- Portfólio -->
    <section class="portfolio">
        <div class="container">
            <h2 class="subtitulo">Portfólio</h2>
            <ul class="portfolio_lista">
                <li class="grid-8"><img src="img/portfolio/retro.jpg" alt="Bicicleta retro"></li>
                <li class="grid-8"><img src="img/portfolio/passeio.jpg" alt="Bicicleta passeio"></li>
                <li class="grid-16"><img src="img/portfolio/esporte.jpg" alt="Bicicleta esporte"></li>
            </ul>
            <div class="call">
                <p>conheça mais o nosso portfólio</p>
                <a href="portfolio.html" class="btn">Portfólio</a>
            </div>
        </div>
    </section>

    <section class="qualidade container">
        <h2 class="subtitulo">Qualidade</h2>
        <img src="img/bikcraft-qualidade.png" alt="BikCraft">
        <ul class="qualidade_lista">
            <li class="grid-1-3">
                <h3>Durabilidade</h3>
                <p>Sólida como pedra, leve como o vento e resistente como o diamante, são nossos diferenciais.</p>
            </li>
            <li class="grid-1-3">
                <h3>Design</h3>
                <p>Feitas sob medida para o melhor conforto e eficiência. Adaptamos a sua Bikcraft para o seu corpo.</p>
            </li>
            <li class="grid-1-3">
                <h3>Sustentabilidade</h3>
                <p>Além de ajudar a cuidar do meio ambiente, tirando carros da rua, toda a produção é sustentável.</p>
            </li>
        </ul>
        <div class="call">
            <p>conheça mais o nossa história</p>
            <a href="sobre.html" class="btn btn-preto">Sobre</a> 
        </div>
    </section>

    <section class="quebra">
        <blockquote class="quote-externo container">
            <p>"o verdadeiro segredo da felicidade está em ter um genuíno interesse por todos os detalhes da vida cotidiana."</p>
            <cite>Victor Lucas</cite>
        </blockquote>
    </section>

    <footer>
        
        <div class="footer"> 

            <div class="container">

                <div class="grid-8 footer_historia">
                  <h3>Nossa história</h3>
                  <p>Quando iniciamos a Bikcraft queriamos apenas um produto que adoraríamos utilizar. Eramos apaixonados por pedalar e também por fazer as coisas com as nossas próprias mãos. Assim surgiu um sonho na garagem da nossa casa.</p>  
                </div>

                <div class="grid-4 footer_contato">
                    <h3>Contato</h3>
                    <ul>
                       <li>- 21 232323-2323</li> 
                       <li>- contato@bikcraft.com</li> 
                       <li>- Botafogo - RJ</li> 
                    </ul>
                </div>

                <div class="grid-4 footer_redes">
                    <h3>Contato</h3>
                    <ul>
                        <li><a href="http://facebook.com" target="_blank"><img src="img/redes-sociais/facebook.png" alt="facebook" ></a></li>
                        <li><a href="http://instagram.com" target="_blank"><img src="img/redes-sociais/instagram.png" alt="instagram"></a></li>
                        <li><a href="http://twitter.com" target="_blank"><img src="img/redes-sociais/twitter.png" alt="twitter"></a></li>
                    </ul>
                </div>

            </div>

        </div>
 
        <div class="copy">
            <div class="container">
                <p class="grid-16">Bikcraft 2020 - Alguns direitos reservados.</p>
            </div>
        </div>
    </footer>

</body>
</html>